del d930x4d.log 
del d930x4d.fwd 
del d930x4d.rev 
pkunzip d930x4d 
 
del d930x4d.?rd 
echo -------------------------- >>d930x4d.log 
echo   Stats: d930x4d.fwd >>d930x4d.log 
g7tdtim -e d930x4d.fwd >>d930x4d.log 
g7tstat d930x4d.fwd >>d930x4d.log 
rem g7tedit d930x4d.frd d930x4d.xrd <d930x4d.fed 
echo -------------------------- >>d930x4d.log 
echo   Stats: d930x4d.rev >>d930x4d.log 
g7tdtim -e d930x4d.rev >>d930x4d.log 
g7tstat d930x4d.rev >>d930x4d.log 
byterev d930x4d.rrd d930x4d.trd 
del d930x4d.rrd 
 
g7tinfo d930x4d.frd >i1 
g7tinfo d930x4d.trd >i2 
 
g7tmdat d930x4d d930x4d.frd d930x4d.trd >d930x4d.md 
 
g7tinfo d930x4d.bin >d930x4d.inf 
 
pkzip d930x4df d930x4d.log d930x4d.md d930x4d.inf d930x4dp.bat d930x4d.bin 
